Index: code/branches/presentation3/src/modules/overlays/hud/GametypeFadingMessage.h
===================================================================
--- code/branches/presentation3/src/modules/overlays/hud/GametypeFadingMessage.h	(revision 7109)
+++ code/branches/presentation3/src/modules/overlays/hud/GametypeFadingMessage.h	(revision 7127)
@@ -46,5 +46,5 @@
 
             void fadingmessage(const GametypeInfo* gtinfo, const std::string& message);
-                  
+
         private:
             PlayerInfo* owner_;
Index: code/branches/presentation3/src/modules/overlays/hud/GametypeStaticMessage.cc
===================================================================
--- code/branches/presentation3/src/modules/overlays/hud/GametypeStaticMessage.cc	(revision 7109)
+++ code/branches/presentation3/src/modules/overlays/hud/GametypeStaticMessage.cc	(revision 7127)
@@ -37,6 +37,6 @@
 {
     CreateFactory(GametypeStaticMessage);
-    
-    
+
+
     GametypeStaticMessage::GametypeStaticMessage(BaseObject* creator) : OverlayText(creator)
     {
Index: code/branches/presentation3/src/modules/overlays/hud/GametypeStaticMessage.h
===================================================================
--- code/branches/presentation3/src/modules/overlays/hud/GametypeStaticMessage.h	(revision 7109)
+++ code/branches/presentation3/src/modules/overlays/hud/GametypeStaticMessage.h	(revision 7127)
@@ -49,5 +49,5 @@
 
             void staticmessage(const GametypeInfo* gtinfo, const std::string& message, const ColourValue& colour);
-            
+
         private:
             PlayerInfo* owner_;
Index: code/branches/presentation3/src/modules/overlays/hud/GametypeStatus.cc
===================================================================
--- code/branches/presentation3/src/modules/overlays/hud/GametypeStatus.cc	(revision 7109)
+++ code/branches/presentation3/src/modules/overlays/hud/GametypeStatus.cc	(revision 7127)
@@ -39,7 +39,7 @@
 namespace orxonox
 {
-    CreateFactory(GametypeStatus);  
+    CreateFactory(GametypeStatus);
 
-    /*static*/ bool GametypeStatus::noCaption_s = false; 
+    /*static*/ bool GametypeStatus::noCaption_s = false;
     SetConsoleCommand(GametypeStatus, setGametypeStatus, true);
 
@@ -109,4 +109,4 @@
         GametypeStatus::noCaption_s = !bValue;
     }
-    
+
 }
Index: code/branches/presentation3/src/modules/overlays/hud/GametypeStatus.h
===================================================================
--- code/branches/presentation3/src/modules/overlays/hud/GametypeStatus.h	(revision 7109)
+++ code/branches/presentation3/src/modules/overlays/hud/GametypeStatus.h	(revision 7127)
@@ -51,5 +51,5 @@
             PlayerInfo* owner_;
             static bool noCaption_s;
-            
+
     };
 }
Index: code/branches/presentation3/src/modules/overlays/hud/HUDNavigation.cc
===================================================================
--- code/branches/presentation3/src/modules/overlays/hud/HUDNavigation.cc	(revision 7109)
+++ code/branches/presentation3/src/modules/overlays/hud/HUDNavigation.cc	(revision 7127)
@@ -402,5 +402,5 @@
 void HUDNavigation::changedOwner()
 {
-    
+
     const std::set<RadarViewable*>& respawnObjects = this->getOwner()->getScene()->getRadar()->getRadarObjects();
     for ( std::set<RadarViewable*>::const_iterator it = respawnObjects.begin(); it != respawnObjects.end(); ++it )
Index: code/branches/presentation3/src/modules/overlays/hud/HUDNavigation.h
===================================================================
--- code/branches/presentation3/src/modules/overlays/hud/HUDNavigation.h	(revision 7109)
+++ code/branches/presentation3/src/modules/overlays/hud/HUDNavigation.h	(revision 7127)
@@ -50,5 +50,5 @@
 
     void setConfigValues();
-    
+
     virtual void XMLPort ( Element& xmlElement, XMLPort::Mode mode );
     virtual void tick ( float dt );
@@ -76,5 +76,5 @@
 
     };
-    
+
     bool showObject( RadarViewable* rv );
 
Index: code/branches/presentation3/src/modules/overlays/hud/HUDRadar.cc
===================================================================
--- code/branches/presentation3/src/modules/overlays/hud/HUDRadar.cc	(revision 7109)
+++ code/branches/presentation3/src/modules/overlays/hud/HUDRadar.cc	(revision 7127)
@@ -45,5 +45,5 @@
 namespace orxonox
 {
-    CreateFactory(HUDRadar); 
+    CreateFactory(HUDRadar);
 
     HUDRadar::HUDRadar(BaseObject* creator)
Index: code/branches/presentation3/src/modules/overlays/hud/HUDRadar.h
===================================================================
--- code/branches/presentation3/src/modules/overlays/hud/HUDRadar.h	(revision 7109)
+++ code/branches/presentation3/src/modules/overlays/hud/HUDRadar.h	(revision 7127)
@@ -69,5 +69,5 @@
         virtual void objectChanged( RadarViewable* rv );
         void radarTick(float dt);
-        
+
         void gatherObjects();
 
